/*
Theme Name: Botiga Child
Theme URI: https://athemes.com/theme/botiga/
Template: botiga
Author: aThemes
Author URI: https://athemes.com
Description: Launch your store with Botiga. A beautiful theme that is optimized for both the block editor and Elementor. We proudly introduce Botiga, with a modern and clean design that will effortlessly match your brand. Botiga has been developed from the ground up with clean code for optimal performance. You’ll get a mobile-optimized theme that looks and works great on any device and comes with plenty of customization options as well. Discover the theme that will transform your online business.
Tags: e-commerce,custom-menu,custom-logo,grid-layout,featured-images,right-sidebar,left-sidebar,custom-colors,editor-style,theme-options,threaded-comments,translation-ready,blog,one-column,two-columns,rtl-language-support,custom-background,custom-header,footer-widgets,post-formats,wide-blocks
Version: 2.2.5.1723548954
Updated: 2024-08-13 11:35:54

*/

header.entry-header {
    display: none;
}
a {
     text-decoration: none !important;
}


.category_title {
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
	padding-top: 100%;
}
.category_title > strong > a {
	padding-top: 10rem;
	padding-bottom:1rem;
	padding-left:1rem;
	padding-right:1rem;
	color:white;
}
.category_title > strong > a:focus {
	outline:none;
}
#primary-menu > li > a 
{
	font-weight:600;
}

@media only screen and (max-width: 1000px) {

	/*Hide on mobile*/
	.hide-on-mobile {
		display:none !important;
	}
	.category-grid > .is-layout-grid, #category-grid > div {
    	grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	.cover-image {
		margin-bottom:-5rem;
	}
	.category-title {
		margin-top:-8rem;
	}
	.category_title > strong > a {
		font-size:12px;
	}
.wp-block-spacer.cover-image-main {
    height: 20vh !important;
}
}

